libopenmpt 0.5.0-pre.5+r11801 cross-platform C++ and C library to decode tracked music files

Functions
libopenmpt_stream_callbacks_file.h File Reference
`#include "libopenmpt.h"`
`#include <limits.h>`
`#include <stdint.h>`
`#include <stdio.h>`
`#include <string.h>`

Go to the source code of this file.

## Functions
static size_t | openmpt_stream_file_read_func (void *stream, void *dst, size_t bytes)
static int | openmpt_stream_file_seek_func (void *stream, int64_t offset, int whence)
static int64_t | openmpt_stream_file_tell_func (void *stream)
static openmpt_stream_callbacks | openmpt_stream_get_file_callbacks (void)
| Provide openmpt_stream_callbacks for standard C FILE objects. More...